accerciser 3.22.0-2 source package in Debian

Changelog

accerciser (3.22.0-2) unstable; urgency=medium

  * Add missing Depends on gir1.2-glib-2.0 and gir1.2-rsvg-2.0.
    (Closes: #843725)

 -- Michael Biebl <email address hidden>  Wed, 09 Nov 2016 14:05:38 +0100

Upload details

Uploaded by:
Debian Accessibility Team on 2016-11-09
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
all
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Stretch release on 2016-11-15 main gnome

Builds

Downloads

File Size SHA-256 Checksum
accerciser_3.22.0-2.dsc 2.2 KiB 08f02603d6638fe1e9697b51a002846447fec5dc26ca70c5f63c4cda38019e3c
accerciser_3.22.0.orig.tar.xz 2.9 MiB 883306274442c7ecc076b24afca5190c835c40871ded1b9790da69347e9ca3c5
accerciser_3.22.0-2.debian.tar.xz 11.2 KiB 2580c5b46d7580963ea785dc36ffd04e3a4c83b991f3e2d871ab9781d28747cb

Available diffs

No changes file available.

Binary packages built by this source